export const mixins = {
  data() {
    return {
      ids: [],
      showSearch: true,
      response: {},
      dateRange: [],
    }
  },
  props: {
    param: {
      type: Object,
      default: () => {
        return {};
      }
    },
    layerid: {
      type: String
    }
  },
  methods: {}
}
